<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/area_title_item_name"
    android:layout_width="match_parent"
    android:layout_height="37dp"
    android:background="@color/ui_background"
    android:gravity="center_vertical"
    android:paddingLeft="20dp"
    android:textColor="@color/black"
    android:textSize="11sp" />